## org.gnu.gtk.event
Interface HandleBoxListener

public interface HandleBoxListener

This is the listener interface for receiving HandleBox events.

See Also:
  `HandleBoxEvent`

Method Summary
`boolean` `handleBoxEvent(HandleBoxEvent event)` Indicates that the `HandleBox` has fired an event.

Method Detail

### handleBoxEvent

    public boolean handleBoxEvent(HandleBoxEvent event)

  Indicates that the `HandleBox` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.